View Issue Details

IDProjectCategoryView StatusLast Update
0015779MediaMonkey 5Podcastspublic2019-07-01 19:32
Reporterrusty 
PriorityurgentSeveritymajorReproducibilitysometimes
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0015779: Podcast update: 'Not all close query events are finished' freeze
DescriptionDuring a podcast update, MM 2182 stalled while updating podcasts. Note that while the podcasts were updating, I was performing a search. Note that this occurred on my new computer.

Crashlog ID: 46CB422C
Debug log attached.
TagsNo tags attached.
Fixed in build2183

Relationships

related to 0015750 closedLudek DLNA: Browsing MM4 server for video Files fail and crash MM5 on close 

Activities

rusty

2019-06-19 16:14

administrator  

bug_15779_freeze_on_podcast-update.7z (199,109 bytes)

Ludek

2019-06-20 19:32

developer  

BugReport_46CB422C_5.0.0.2182.elp (82,746 bytes)

Ludek

2019-06-20 20:19

developer   ~0053916

Fixed in 2183

peke

2019-06-22 01:20

developer   ~0053928

Verified 2183

I was unable to replicate by updating multiple podcasts and downloading several during search.

peke

2019-07-01 19:32

developer   ~0054058

re Verified 2185

leftovers Fixed along with 0015750